header.toolbar {
    background-image: linear-gradient(268deg, #db000b, #ae0000);
}
.menu.sticky {
    background-image:linear-gradient(268deg, #db000b, #ae0000);
}
header.toolbar .inner > a.logo {
        background-image: url(https://img.mako.co.il/2020/06/01/logo-n12.png);
}
.menu > ul > li:not(.search-bar):not(.more) > ul li.logo a {    
background-image: url(https://img.mako.co.il/2020/06/01/logo-sticky.png);
}
.sticky.menu > ul > li.more ul li {
    background-color: #bb1700;
}